package cn.net.caoyao.cpzshandset.bean;

public class PackPackageInfoBean {
	private int id;
	private long package_label_id;
	private int option_id;
	private int option_type;
	private int count;
	private int status;
	private int error_code;
	private String bottle_label;
	private String box_label;
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public long getPackage_label_id() {
		return package_label_id;
	}
	public void setPackage_label_id(long package_label_id) {
		this.package_label_id = package_label_id;
	}
	public int getOption_id() {
		return option_id;
	}
	public void setOption_id(int option_id) {
		this.option_id = option_id;
	}
	public int getOption_type() {
		return option_type;
	}
	public void setOption_type(int option_type) {
		this.option_type = option_type;
	}
	public int getCount() {
		return count;
	}
	public void setCount(int count) {
		this.count = count;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	public String getBottle_label() {
		return bottle_label;
	}
	public void setBottle_label(String bottle_label) {
		this.bottle_label = bottle_label;
	}
	public String getBox_label() {
		return box_label;
	}
	public void setBox_label(String box_label) {
		this.box_label = box_label;
	}
	@Override
	public String toString() {
		return "PackPackageInfoBean [id=" + id + ", package_label_id=" + package_label_id + ", option_id=" + option_id
				+ ", option_type=" + option_type + ", count=" + count + ", status=" + status + ", error_code="
				+ error_code + "]";
	}
}
